## golang-gopkg-go-playground-colors.v1 1.2.0

=== debian/changelog ===
golang-gopkg-go-playground-colors.v1 (1.2.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-gopkg-go-playground-colors.v1-dev: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:42:40 +0000

golang-gopkg-go-playground-colors.v1 (1.2.0-3) unstable; urgency=medium

  * fix colors_test.go for golang-1.14 (Closes: #954559)
  * debian/control: use dh13
  * debian/control: bump standards to 4.5.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 02 Dec 2020 21:41:03 +1000

golang-gopkg-go-playground-colors.v1 (1.2.0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Nov 2019 21:41:03 +0000

golang-gopkg-go-playground-colors.v1 (1.2.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 18 Aug 2019 22:59:46 +0000
