=== debian/control ===
Source: golang-gopkg-go-playground-colors.v1
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/go-playground/colors
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-go-playground-colors.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-go-playground-colors.v1.git
XS-Go-Import-Path: gopkg.in/go-playground/colors.v1
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-go-playground-colors.v1-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: color manipulation, conversion and printing library/utility
 This package contains a library to manipulate and convert colors and
 print coloured texts.
 .
 Up to now not all color types such as HSL, HSV and CMYK are already
 supported.
